Ubuntu

Bugs : libflickr-api-perl in Ubuntu

There are currently no open bugs.

"libflickr-api-perl" versions published in Ubuntu

Trusty (1.08-1): universe/perl
Saucy (1.07-1): universe/perl
Quantal (1.01-3): universe/perl
Precise (1.01-3): universe/perl
Lucid (1.01-3): universe/perl